Zum Hauptinhalt springen
GET
/
conversations
/
v3
/
custom-channels
/
{channelId}
/
channel-accounts
Konten für einen Kanal abrufen
curl --request GET \
  --url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-accounts \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "active": true,
      "archived": true,
      "authorized": true,
      "channelId": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "inboxId": "<string>",
      "name": "<string>",
      "archivedAt": "2023-11-07T05:31:56Z",
      "deliveryIdentifier": {
        "value": "<string>"
      }
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

channelId
integer<int32>
erforderlich

Abfrageparameter

after
string

Das Paginierungscursor-Token der zuletzt erfolgreich gelesenen Ressource wird als „paging.next.after“-JSON-Eigenschaft einer paginierten Antwort mit weiteren Ergebnissen zurückgegeben.

archived
boolean

Ob nur Ergebnisse zurückgegeben werden sollen, die archiviert wurden.

defaultPageLength
integer<int32>
deliveryIdentifierType
enum<string>[]
Verfügbare Optionen:
HS_EMAIL_ADDRESS,
HS_PHONE_NUMBER,
HS_SHORT_CODE,
CHANNEL_SPECIFIC_OPAQUE_ID
deliveryIdentifierValue
string[]
limit
integer<int32>

Die maximale Anzahl der Ergebnisse, die pro Seite angezeigt werden.

sort
string[]

Antwort

successful operation

results
object[]
erforderlich
total
integer<int32>
erforderlich
paging
object
Last modified on April 13, 2026